<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8"></meta>
    <title>Home page</title>
</head>
<body>

<div> header </div>

<div ng-controller="HeaderCtrl">
    <ul ng-repeat="value in values">
        <li>{{value}}</li>
    </ul>
    {{header}}
</div>

<div>fin du header </div>

</body>
</html>



